#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 http-common
version:              0.8.3.4
visibility:           public
id:                   http-common-0.8.3.4-3iY846lXO1iFKekrDGITXo
key:                  http-common-0.8.3.4-3iY846lXO1iFKekrDGITXo
license:              BSD-3-Clause
copyright:            © 2012-2021 Athae Eredh Siniath and Others
maintainer:           Andrew Cowie <istathar@gmail.com>
author:               Andrew Cowie <istathar@gmail.com>
stability:            experimental
homepage:             https://github.com/aesiniath/http-common
synopsis:             Common types for HTTP clients and servers
description:
    /Overview/

    Base types used by a variety of HTTP clients and servers. See http-streams
    "Network.Http.Client" or pipes-http "Pipes.Http.Client" for full
    documentation. You can import @Network.Http.Types@ if you like, but both
    http-streams and pipes-http re-export this package'\''s types and functions.

category:             Web
abi:                  f7f75d6998b9cb67352c457c767c09fa
exposed:              True
exposed-modules:
    Network.Http.Internal Network.Http.RequestBuilder
    Network.Http.Types

import-dirs:          /usr/lib/ghc-9.4.8/site-local/http-common-0.8.3.4
library-dirs:         /usr/lib/ghc-9.4.8/site-local/http-common-0.8.3.4
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/http-common-0.8.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-common
hs-libraries:         HShttp-common-0.8.3.4-3iY846lXO1iFKekrDGITXo
depends:
    base-4.17.2.1 base64-bytestring-1.2.1.0-Cj0eto8WUwBEGc4bOF7Sr3
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS bytestring-0.11.5.3
    case-insensitive-1.2.1.0-LMolnZwpRvW7BfRj8XMS7A directory-1.3.7.1
    mtl-2.2.2 network-3.1.4.0-Ghv3vyYrUARFMXgpkYG5Ga
    random-1.2.1.2-CIdm787tMz7D0SA4JfQInB text-2.0.2
    transformers-0.5.6.2
    unordered-containers-0.2.20-GHxywVRZMTgDKQfzKfhJsl

haddock-interfaces:   /usr/share/doc/haskell-http-common/html/http-common.haddock
haddock-html:         /usr/share/doc/haskell-http-common/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

